/*
Theme Name: DiabolikDVD
Description: Theme for DiabolikDVD.com website
Author: David Pelogenko
Author URI: http://wsmintl.com
Template: albar
Version: 1.0.0
*/
@font-face {
    font-family: HelveticaNeueLTPro-Cn;
    src: url("fonts/HelveticaNeueLTPro-Cn.otf") format("opentype");
}
@font-face {
    font-family: HelveticaNeueLTPro-Hv;
    src: url("fonts/HelveticaNeueLTPro-Hv.otf") format("opentype");
}

h3 {
    font-size: 24px;
    font-weight: bold;
}

header .site-branding {
    width: 230px;
    padding-top: 16px;
    color: #b0c4de
}
header .site-branding img {
    width: 100%;
}

.site-header-one .site-social i {
    color: #000000;
}

.site-header-one .site-top-bar {
    color: #000000;
}

.navigation-main a {
    color: #000000;
    font-size: 16px;
    font-weight: bold;
    padding: 15px 15px 18px;
}
.navigation-main li:last-child a {
    padding-right: 15px !important;
}


.metaslider .nivo-caption {
    font-family: HelveticaNeueLTPro-Cn !important;
    font-size: 17px;
    padding: 15px 15px 10px;
    background-color: rgba(176,196,222, 0.6) !important;
    width: auto !important;
    opacity: 1 !important;
    line-height: 1.4em;
    color: #000000;
}
.metaslider .nivo-caption b {
    font-family: HelveticaNeueLTPro-Hv !important;
    font-size: 23px;
}


.woocommerce .woocommerce-breadcrumb {
    color: #000000;
}

#secondary .widget_product_categories .product-categories li a {
    font-size: 15px;
}

#secondary .widget_product_categories .product-categories li.cat-parent > .children {
    display: none;
}

#secondary .widget_product_categories .product-categories li.cat-parent:before {
    content: "+ ";
    font-size: 16px;
    margin-left: -0.8em;
}
#secondary .widget_product_categories .product-categories li.cat-parent.current-cat:before {
    content: "- ";
    margin-left: -0.6em;
}

#secondary .widget_product_categories .product-categories li.cat-parent.current-cat > .children,
#secondary .widget_product_categories .product-categories li.cat-parent.current-cat-parent > .children {
    display: block;
    padding-left: 1.4em;
    font-style: normal;
}

#secondary .widget_product_categories .product-categories li.current-cat {
    font-style: italic;
}

.woocommerce #content div.product div.images, 
.woocommerce div.product div.images, 
.woocommerce-page #content div.product div.images, 
.woocommerce-page div.product div.images {
    width: 23%;
}

.woocommerce #content div.product div.summary, 
.woocommerce div.product div.summary, 
.woocommerce-page #content div.product div.summary, 
.woocommerce-page div.product div.summary {
    width: 73%;
}

.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
    margin-right: 12px;
    width: 18.8%;/*158px;*/
}

.woocommerce ul.products li.product.last, .woocommerce-page ul.products li.product.last {
    margin-right: 0;
}

.woocommerce ul.products li.product a img, .woocommerce div.product div.images img {
    width: auto;
}

.woocommerce ul.products li.product h3 {
    min-height: 2em;
}

.woocommerce ul.products li.product a img {
    width: 100%;
    height: auto;
    max-height: 205px;
}

input[type="text"], select, input[type="email"], input[type="password"], input[type="search"], input[type="number"], input[type="date"], textarea {
    color: #444;
}

.woocommerce input[type="tel"] {
    background-color: rgba(0, 0, 0, 0.01);
    border: 0 none;
    border-radius: 1px;
    box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.1);
    padding: 8px 2%;
}

.woocommerce input[type="text"], .woocommerce input[type="tel"], .woocommerce input[type="email"], .woocommerce textarea {
    border: 1px solid #999;
    box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.1) !important;
}

.search-results .product .images {
    width: 23%;
    float: left;
    margin-right: 2%;
}
.search-results .product .summary {
    width: 73%;
    float: left;
}
.search-results .product .images img {
    width: 193px;
    height: auto;/*275px;*/
}
.search-results #primary article {
    margin-bottom: 3em;
    padding-bottom: 3em;
    border-bottom: 2px solid #454545;
}

#secondary.widget-area {
    float: right;
    padding-right: 20px !important;
}



@media (max-width: 1160px ) {
    .woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
        width: 18%;
    }
}

@media (max-width: 768px ) {
    .woocommerce ul.products li.product, 
    .woocommerce-page ul.products li.product {
        width: 39%;
    }
    .woocommerce #content div.product div.images, 
    .woocommerce div.product div.images, 
    .woocommerce-page #content div.product div.images, 
    .woocommerce-page div.product div.images {
        width: 100%;
    }
    .woocommerce ul.products li.product a img, 
    .woocommerce div.product div.images img {
        width: auto;
        margin: 0 auto;
    }
    .woocommerce #content div.product div.summary, 
    .woocommerce div.product div.summary, 
    .woocommerce-page #content div.product div.summary, 
    .woocommerce-page div.product div.summary {
        width: 100%;
    }
}

@media (max-width: 480px ) {
    .woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
        width: 43%;
    }
}

@media (max-width: 320px ) {
    .site-boxed .content-area {
        padding: 0 !important;
    }
    .woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
        width: 43%;
    }
}



@media (max-width: 782px) {
    .site-container { padding: 0; }
    .site-branding {
        width: auto !important;
        padding: 0 20px;
    }
}

@media (max-width: 782px) {
    .site-social {
        float: left;
        width: 50%;
        height: 45px;
        line-height: 41px;
    }
    .navigation-main {
        width: 50%;
        float: right;
    }
}


/* Workaround to hide Stamps.com USPS First-Class Mail and Priority Mail shipping methods */
/* .woocommerce ul#shipping_method > li { padding: 0 0 0 22px; }
.woocommerce ul#shipping_method input[type=radio]#shipping_method_0_wf_usps_stampsus-fc.shipping_method,
.woocommerce ul#shipping_method input[type=radio]#shipping_method_0_wf_usps_stampsus-pm.shipping_method,
.woocommerce ul#shipping_method label[for=shipping_method_0_wf_usps_stampsus-fc],
.woocommerce ul#shipping_method label[for=shipping_method_0_wf_usps_stampsus-pm] {
	display: none !important;
} */
/* Workaround to hide Stamps.com USPS First-Class Mail and Priority Mail shipping methods */